DocumentID: 02c09e0195fd630c48798f196ae808b3
TakenAt: 2013-05-18T14:20:22Z
TakenSrc: meta
UID: pqbcep9fvkmy2j7z
Type: image
Title: Goose / Stuttgart / 2013
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 234
Lat: 48.798233
Lng: 9.205994
Year: 2013
Month: 5
Day: 18
ISO: 200
Exposure: 1/1600
FNumber: 5
FocalLength: 127
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: baden-württemberg, demo, germany, goose, green, salucciallee, stuttgart
CreatedAt: 2020-06-03T09:07:57Z
UpdatedAt: 2021-02-21T21:36:36.055311782Z
